<div class="container">
  <div class="title">
    <h1 class="text-center">{{ pokemon.name}}</h1>
  </div>

  <div class="image">
    <div class="img-box-preview " [ngStyle]="{ 'background-image': 'url('+ pokemon.sprites.front_default+')' }">
    </div>
  </div>

  <div class="row info">
    <div class="col-sm-3">
      <h4 class="title text-center"> Game Indices</h4>
      <ul class="list-group" *ngFor="let game_indice of pokemon.game_indices">
        <li class="list-group-item"> Index: {{ game_indice.game_index }} Name: {{ game_indice.version.name }} </li>
      </ul>
    </div>
    <div class="col-sm-3">
      <h4 class="title text-center"> State</h4>
      <ul class="list-group" *ngFor="let stat of pokemon.stats">
        <li class="list-group-item"> State: {{ stat.base_stat }}   Name: {{ stat.stat.name }} </li>
      </ul>
    </div>
    <div class="col-sm-3">
      <h4 class="title text-center"> Abilities</h4>
      <ul class="list-group" *ngFor="let ability of pokemon.abilities">
        <li class="list-group-item">{{ ability.ability.name }}</li>
      </ul>
    </div>
    <div class="col-sm-3">
      <h4 class="title text-center"> Type</h4>
      <ul class="list-group" *ngFor="let type of pokemon.types">
        <li class="list-group-item"> Slot: {{ type.slot }}   Name: {{ type.type.name }} </li>
      </ul>
    </div>
  </div>
</div>